[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.content{
  text-indent: 2em;
    font-size:1em;}
.center{
    font-size:1em;
  text-align: center;
  text-indent: 0em;
}
.left{
  text-align: left;
  text-indent: 0em;
    font-size:1em;}
.right{
  text-align: right;
    font-size:1em;
    text-indent:0em;}
.firstTitle{
  text-align: center;
    text-indent:0em;
  font-size: 1.7em;
}
.secondTitle{
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
}
.thirdTitle{
  text-align: left;
  text-indent: 0em;
  font-size: 1.3em;
}
.footnote{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.9em;
  text-align: left;
  text-indent: 0;
}
.imgtitle{
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.u10001{
  width: 22px;
  height: 25px;
}
.u10002{
  width: 18px;
  height: 22px;
}
.u10003{
  width: 19px;
  height: 23px;
}
.u10004{
  width: 16px;
  height: 20px;
}
.u10005{
  width: 16px;
  height: 21px;
}
.u10006{
  width: 16px;
  height: 18px;
}
.u10007{
  width: 20px;
  height: 20px;
}
.u10008{
  width: 20px;
  height: 22px;
}
.u10010{
  width: 868px;
  height: 1240px;
}
.u10011{
  width: 475px;
  height: 532px;
}
.u10012{
  width: 474px;
  height: 399px;
}
.u10013{
  width: 498px;
  height: 528px;
}
.u10014{
  width: 474px;
  height: 395px;
}
.u10015{
  width: 555px;
  height: 289px;
}
.u10016{
  width: 274px;
  height: 246px;
}
.u10017{
  width: 472px;
  height: 395px;
}
.u10018{
  width: 563px;
  height: 630px;
}
.u10019{
  width: 269px;
  height: 244px;
}
.u10020{
  width: 563px;
  height: 833px;
}
.u10021{
  width: 562px;
  height: 671px;
}
.u10022{
  width: 560px;
  height: 673px;
}
.u10023{
  width: 563px;
  height: 669px;
}
.u10024{
  width: 866px;
  height: 499px;
}
.u10025{
  width: 474px;
  height: 401px;
}
.u10026{
  width: 565px;
  height: 838px;
}
.u10027{
  width: 558px;
  height: 833px;
}
.u10028{
  width: 563px;
  height: 831px;
}
.u10029{
  width: 562px;
  height: 838px;
}
.u10030{
  width: 558px;
  height: 838px;
}
.u10031{
  width: 563px;
  height: 836px;
}
.u10032{
  width: 565px;
  height: 835px;
}
.u10033{
  width: 568px;
  height: 821px;
}
.u10034{
  width: 562px;
  height: 817px;
}
.u10035{
  width: 558px;
  height: 637px;
}
.u10036{
  width: 563px;
  height: 835px;
}
.u10037{
  width: 560px;
  height: 826px;
}
.u10038{
  width: 562px;
  height: 826px;
}
.u10039{
  width: 563px;
  height: 702px;
}
.u10040{
  width: 558px;
  height: 702px;
}
.u10041{
  width: 558px;
  height: 826px;
}
.u10042{
  width: 870px;
  height: 526px;
}
.u10043{
  width: 476px;
  height: 399px;
}
.u10044{
  width: 472px;
  height: 403px;
}
.u10045{
  width: 560px;
  height: 819px;
}
.u10046{
  width: 499px;
  height: 517px;
}
.u10047{
  width: 547px;
  height: 458px;
}
.u10048{
  width: 550px;
  height: 424px;
}
.u10049{
  width: 483px;
  height: 251px;
}
.u10050{
  width: 534px;
  height: 503px;
}
.u10051{
  width: 870px;
  height: 486px;
}
.u10052{
  width: 558px;
  height: 565px;
}
.u10053{
  width: 528px;
  height: 438px;
}
.u10054{
  width: 854px;
  height: 531px;
}
.u10055{
  width: 476px;
  height: 405px;
}
.u10056{
  width: 575px;
  height: 305px;
}
.u10057{
  width: 472px;
  height: 397px;
}
.u10058{
  width: 576px;
  height: 420px;
}
.u10059{
  width: 563px;
  height: 360px;
}
.u10060{
  width: 587px;
  height: 385px;
}
.u10061{
  width: 579px;
  height: 136px;
}
.u10062{
  width: 559px;
  height: 359px;
}
.u10063{
  width: 479px;
  height: 513px;
}
.u10064{
  width: 549px;
  height: 422px;
}
.u10065{
  width: 472px;
  height: 399px;
}
.u10066{
  width: 559px;
  height: 1058px;
}
.u10067{
  width: 563px;
  height: 1054px;
}
.u10068{
  width: 1053px;
  height: 711px;
}
.u10069{
  width: 477px;
  height: 524px;
}
.u10070{
  width: 636px;
  height: 663px;
}
.kt{
    font-size:1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent:2em;
}
.border{
  border: 2px solid #000000;
  border-radius: 0.3em;
  padding: 0.5em;
}
.qqreader-fullimg{
	qrfullpage:1;
}
